@charset "utf-8";


.content-wrap {
    padding: 0;
    width: 920px;
    border-top: none;
}
.one-fourth-col,.three-fourth-col {
    background: none repeat scroll 0 0 #FFFFFF;    
    float: left;
    padding: 20px 20px 0 20px;
    width: 330px;
}
.three-fourth-col{    
    width: 460px;
}
.content-icon{
	width: 60px;
}
.collection_icon,.ethics_icon,.customers_collection_icon,.img_range_icon,.licencing_icon,.permission_icon,.find_right_icon,.sze_n_res_icon,.buy_icon,.email_icon,.twitter_icon,.facebook_icon,.no_icon,.linkedin_icon,.google_icon {
    background: url("/National_Library/oe_/http://www.alamy.com/IMAGES/branding/sections/for-buyers/sprite-service-icons-v3.png") no-repeat scroll -15px -32px transparent;
    float: right;
    height: 50px;    
    width: 70px;
}

.content_paragraph .ethics_icon {
    background-position: -15px -140px;
}
.content_paragraph .customers_collection_icon {
    background-position: -15px -245px;
}
.img_range_icon {
    background-position: -15px -364px;
}
.licencing_icon {
    background-position: -15px -486px;
}
.permission_icon {
    background-position: -15px -613px;
}
.find_right_icon {
    background-position: -15px -752px;
}
.sze_n_res_icon {
    background-position: -15px -893px;
}
.buy_icon {
    background-position: -15px -1019px;
}
.email_icon {
    background-position: -15px -1145px;
}
.twitter_icon {
    background-position: -15px -1235px;
}
.facebook_icon {
    background-position: -15px -1340px;
}
.google_icon {
    background-position: -15px -1439px;
}
.no_icon {
    background: none repeat scroll 0 0 transparent;
}
.linkedin_icon{
    background-position: -15px -1544px;   
}
.content_paragraph {    
    float: left;
    width: 100%;
}
.content_paragraph.right {
    float: right;  

}

p.content_paragraph_icon{
	width: 360px;
}
.content_paragraph.right p.content_paragraph_icon{
    width: auto;
}
.ol-style{
    width: 310px;
    padding: 0 20px 0 30px;
}
.jump-section {
    padding-left: 10px;
}
